/*<![CDATA[*/
/******************************************************************************

 Ultimate File Manager
 Copyright © 2016 - 2026 Paweł Porwisz <ultimate.file.manager@gmail.com>
 All rights reserved

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR
 OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE
 USE OR OTHER DEALINGS IN THE SOFTWARE.
 
******************************************************************************)

/* -------------------------------------------------------------------------------------*/
/* MOBILE NAVIGATION MENU																*/
/* -------------------------------------------------------------------------------------*/
nav {
	margin: 0;
	padding: 0;
}
nav.MNav {
	position: relative;
	margin: 0;
	padding: 0;
	height: 40px;
	z-index: 2;	
	color: #000000;
	background-color: #EBEBEB;
	border-top: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
}
.MNavToggle {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	height: 40px;
	background-color: #EBEBEB;
	cursor: pointer;
}
span.MNavIconBar {
	position: absolute;
	right: 20px;
	display: block;
	width: 25px;
	height: 2px;
	background-color: #000000;
	transition-duration: 0.3s;
}
.MNavIconBar:nth-child(1) {
	top: 13px;
}
.MNavIconBar:nth-child(2) {
	top: 20px;
}
.MNavIconBar:nth-child(3) {
	top: 27px;
}
.MNavToggle.active .MNavIconBar:nth-child(1) {
	top: 20px;
	transform: rotate(45deg);
}
.MNavToggle.active .MNavIconBar:nth-child(2) {
	width: 0;
}
.MNavToggle.active .MNavIconBar:nth-child(3) {
	top: 20px;
	transform: rotate(-45deg);
}
@media only screen and (max-width: 1199px) {
	ul.MNavMenu {
		position: absolute;
		top: 40px;
		width: 100%;
		height: 0;
		margin: 0;
		padding: 0;
		list-style: none;
		overflow: hidden;
		background-color: #F5F5F5;
		transition: height 0.3s ease-in-out;
	}
	ul.MNavMenu.active {
		height: auto;
	}	
	ul.MNavMenu li {
		padding: 0;
		margin: 0;		
		width: 100%;
		border-top: 1px solid #DBDBDB;		
	}
	ul.MNavMenu li:last-child {
		border-bottom: 1px solid #DBDBDB;
	}	
	ul.MNavMenu li a {
		display: block;
		margin: 0;
		padding: 5px 0 5px 0;
		text-align: center;
		color: #000000;
		text-decoration: none;
		background-color: #F5F5F5;
		transition: background-color 0.3s, color 0.3s, font-size 0.3s, text-shadow 0.3s;
	}
	ul.MNavMenu li:nth-child(1) a:hover {
		color: #000000;
		background-color: #BF3130; 
		font-size: 24px;
		text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
	}	
	ul.MNavMenu li:nth-child(2) a:hover {
		color: #000000;
		background-color: #498EE3;
		font-size: 24px;
		text-shadow: 2px 2px 4px rgba(127, 127, 127, 0.5);
	}
	ul.MNavMenu li:nth-child(3) a:hover {
		color: #000000;
		background-color: #8B64E7;
		font-size: 24px;
		text-shadow: 2px 2px 4px rgba(127, 127, 127, 0.5);
	}
	ul.MNavMenu li:nth-child(4) a:hover {
		color: #000000;
		background-color: #006262;
		font-size: 24px;
		text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
	}
	ul.MNavMenu li:nth-child(5) a:hover {
		color: #000000;
		background-color: #FFA200;
		font-size: 24px;
		text-shadow: 2px 2px 4px rgba(127, 127, 127, 0.5);
	}	
	ul.MNavMenu li:nth-child(6) a:hover {
		color: #000000;
		background-color: #FF7538;
		font-size: 24px;
		text-shadow: 2px 2px 4px rgba(127, 127, 127, 0.5);
	}
	ul.MNavMenu li:nth-child(7) a:hover {
		color: #000000;
		background-color: #D40000;
		font-size: 24px;
		text-shadow: 2px 2px 4px rgba(127, 127, 127, 0.5);
	}
	ul.MNavMenu li:nth-child(8) a:hover {
		color: #000000;
		background-color: #3AB61D;
		font-size: 24px;
		text-shadow: 2px 2px 4px rgba(127, 127, 127, 0.5);
	}	
	
	.MNavToggle {
		display: block;
	}
}
/* -------------------------------------------------------------------------------------*/
/* DESKTOP NAVIGATION MENU																*/
/* -------------------------------------------------------------------------------------*/
/* HOME */
.nav_Home {
	margin: 0;
	padding: 0;
}
.nav_Home ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav_Home li {
	float: left;
	position: relative;
	padding: 0;
	margin: 0;
	width: 60px;
	height: 40px;
	z-index: 2;
}
.nav_Home li a:link, .nav_Home li a:visited {
	display: block;
	height: 39px;
	line-height: 39px;
	text-align: center;
	text-decoration: none;
	border-top: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 0;
	color: #ffffff;
	background: #F5F5F5 url("../img/Menu/bhome.png") 50% 50% no-repeat;
}
.nav_Home li a:hover {
	height: 39px;
	line-height: 39px;
	text-align: center;
	border-top: 1px solid #DBDBDB; /* Color */
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 0;
	color: #ffffff;
	background: #BF3130 url("../img/Menu/home.png") 50% 50% no-repeat;
}

/* FILE MANAGER */
.nav_UFM {
	margin: 0;
	padding: 0;
}
.nav_UFM ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav_UFM li {
	float: left;
	position: relative;
	padding: 0;
	margin: 0;
	width: 210px;
	height: 40px;
	z-index: 2;
}
.nav_UFM li a:link, .nav_UFM li a:visited {
	display: block;
	height: 39px;
	line-height: 39px;
	text-align: center;
	text-decoration: none;
	border-top: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 0;
	color: #000000;
	background: #F5F5F5 url("../img/Menu/main2.png") 95% 50% no-repeat;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.2);
}
.nav_UFM li a:hover {
	height: 39px;
	line-height: 39px;
	text-align: center;
	border-top: 1px solid #498EE3; /* Color */
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 0;
	color: #000000;
	background-color: #498EE3; /* Color */
	background-image: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	transition: background-color 0.8s 0.1s linear, border-top 0.8s 0.1s linear, font-size 0.8s 0.1s linear;
}
.active_ufm {
	position: relative;
	left: 60px;
	height: 3px;
	z-index: 3;	
	width: 210px;
	margin: 0;
	padding :0;
	color: inherit;
	background-color: #498EE3; /* Color */
}
.style_UFM {
	text-shadow: 2px 2px 4px rgba(73, 142, 227, 0.5);
}
.nav_UFM .level2 {
	padding: 0;
	margin: 0;
	position: absolute;
	display: none;
	top: 41px;
	left: -1px;
	opacity: 1.0;
	text-align: left;
}
.nav_UFM .level2 li {
	width: 211px;
	height: 35px;
	border-bottom: 1px solid #DBDBDB;
}
.nav_UFM .level2 li a:link, .nav_UFM .level2 li a:visited {
	padding: 0 0 0 40px;
	margin: 0;
	display: block;
	height: 35px;
	line-height: 35px;
	text-decoration: none;
	text-align: left;
	border-top: 0;
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	transition-property: none;
}
.nav_UFM .level2 li a:hover {
	border-top: 0;
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
	text-align: left;
	font-weight: normal;
}
.nav_UFM li.submenu:hover ul.level2 {
	display: block;
}
/* Total Commander */
.nav_UFM li .h_TC a:link, .nav_UFM li .h_TC a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_TC.png") 2% 50% no-repeat;
}
.nav_UFM li .h_TC a:hover {
	color: inherit;	
	background: #498EE3 url("../img/Menu/h_TC.png") 2% 50% no-repeat;  /* Color */
}
/* Multi Commander */
.nav_UFM li .h_MC a:link, .nav_UFM li .h_MC a:visited {
	color: inherit;	
	background: #F5F5F5 url("../img/Menu/h_MC.png") 2% 50% no-repeat;
	/*border-bottom: 1px dashed #444444; */	
}
.nav_UFM li .h_MC a:hover {
	color: inherit;
	background: #498EE3 url("../img/Menu/h_MC.png") 2% 50% no-repeat;  /* Color */
}
/* TC Plugins */
.nav_UFM li .h_Plugins a:link, .nav_UFM li .h_Plugins a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_Plugins.png") 2% 50% no-repeat;
}
.nav_UFM li .h_Plugins a:hover {
	color: inherit;
	background: #498EE3 url("../img/Menu/h_Plugins.png") 2% 50% no-repeat; /* Color */
}
/* Tools */
.nav_UFM li .h_Tools a:link, .nav_UFM li .h_Tools a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_Tools.png") 2% 50% no-repeat;
}
.nav_UFM li .h_Tools a:hover {
	color: inherit;
	background: #498EE3 url("../img/Menu/h_Tools.png") 2% 50% no-repeat; /* Color */
}
/* External Applications */
.nav_UFM li .h_Apps a:link, .nav_UFM li .h_Apps a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_Apps.png") 2% 50% no-repeat;
}
.nav_UFM li .h_Apps a:hover {
	color: inherit;
	background: #498EE3 url("../img/Menu/h_Apps.png") 2% 50% no-repeat; /* Color */
}

/* INTERNAL APPLICATIONS */
.nav_Apps {
	margin: 0;
	padding: 0;
}
.nav_Apps ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav_Apps li {
	float: left;
	position: relative;
	padding: 0;
	margin: 0;
	width: 210px;
	height: 40px;
	z-index: 2;
}
.nav_Apps li a:link, .nav_Apps li a:visited {
	display: block;
	height: 39px;
	line-height: 39px;
	text-align: center;
	text-decoration: none;
	border-top: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 0;
	color: #000000;
	background: #F5F5F5 url("../img/Menu/main2.png") 95% 50% no-repeat;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.2);
}
.nav_Apps li a:hover {
	height: 39px;
	line-height: 39px;
	text-align: center;
	border-top: 1px solid #8B64E7; /* Color */
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 0;
	color: #000000;
	background-color: #8B64E7; /* Color */
	background-image: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	transition: background-color 0.8s 0.1s linear, border-top 0.8s 0.1s linear, font-size 0.8s 0.1s linear;
}
.active_Apps {
	position: relative;
	left: 270px;
	height: 3px;
	z-index: 3;
	width: 210px;
	margin: 0;
	padding :0;
	color: inherit;
	background-color: #8B64E7; /* Color */
}
.style_Apps {
	text-shadow: 2px 2px 4px rgba(139, 100, 211, 0.5);
}
.nav_Apps .level2 {
	padding: 0;
	margin: 0;
	position: absolute;
	display: none;
	top: 41px;
	left: -1px;
	opacity: 1.0;
	text-align: left;
}
.nav_Apps .level2 li {
	width: 211px;
	height: 35px;
	border-bottom: 1px solid #DBDBDB;
	color: #000000;
	background: inherit;
}
.nav_Apps .level2 li a:link, .nav_Apps .level2 li a:visited {
	padding: 0 0 0 40px;
	margin: 0;
	display: block;
	height: 35px;
	line-height: 35px;
	text-decoration: none;
	text-align: left;
	border-top: 0;
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	transition-property: none;
}
.nav_Apps .level2 li a:hover {
	border-top: 0;
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
	text-align: left;
	font-weight: normal;
}
.nav_Apps li.submenu:hover ul.level2 {
	display: block;
}
/* Launcher */
.nav_Apps li .h_Launcher a:link, .nav_Apps li .h_Launcher a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_Launcher.png") 2% 50% no-repeat;
}
.nav_Apps li .h_Launcher a:hover {
	color: inherit;
	background: #8B64E7 url("../img/Menu/h_Launcher.png") 2% 50% no-repeat; /* Color */
}
/* Elevator */
.nav_Apps li .h_Elevator a:link, .nav_Apps li .h_Elevator a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_Elevator.png") 2% 50% no-repeat;
}
.nav_Apps li .h_Elevator a:hover {
	color: inherit;
	background: #8B64E7 url("../img/Menu/h_Elevator.png") 2% 50% no-repeat; /* Color */
}					
/* Settings */	
.nav_Apps li .h_Settings a:link, .nav_Apps li .h_Settings a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_Settings.png") 2% 50% no-repeat;
}
.nav_Apps li .h_Settings a:hover {
	color: inherit;
	background: #8B64E7 url("../img/Menu/h_Settings.png") 2% 50% no-repeat; /* Color */
}								
/* Shell Integration */	
.nav_Apps li .h_ShellIntegration a:link, .nav_Apps li .h_ShellIntegration a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_ShellIntegration.png") 2% 50% no-repeat;
}
.nav_Apps li .h_ShellIntegration a:hover {
	color: inherit;
	background: #8B64E7 url("../img/Menu/h_ShellIntegration.png") 2% 50% no-repeat; /* Color */
}
/* Updater */	
.nav_Apps li .h_Updater a:link, .nav_Apps li .h_Updater a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_Updater.png") 2% 50% no-repeat;
	border-bottom: 1px dashed #444444;
}
.nav_Apps li .h_Updater a:hover {
	color: inherit;
	background: #8B64E7 url("../img/Menu/h_Updater.png") 2% 50% no-repeat; /* Color */
}				
/* System Information */
.nav_Apps li .h_SystemInformation a:link, .nav_Apps li .h_SystemInformation a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_SystemInformation.png") 2% 50% no-repeat;
}
.nav_Apps li .h_SystemInformation a:hover {
	color: inherit;
	background: #8B64E7 url("../img/Menu/h_SystemInformation.png") 2% 50% no-repeat; /* Color */
}					
/* System Manager */
.nav_Apps li .h_SystemManager a:link, .nav_Apps li .h_SystemManager a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_SystemManager.png") 2% 50% no-repeat;
}
.nav_Apps li .h_SystemManager a:hover {
	color: inherit;
	background: #8B64E7 url("../img/Menu/h_SystemManager.png") 2% 50% no-repeat; /* Color */
}					
/* App Manager */
.nav_Apps li .h_AppManager a:link, .nav_Apps li .h_AppManager a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_AppManager.png") 2% 50% no-repeat;
}
.nav_Apps li .h_AppManager a:hover {
	color: inherit;
	background: #8B64E7 url("../img/Menu/h_AppManager.png") 2% 50% no-repeat; /* Color */
}									
/* Directory Manager */
.nav_Apps li .h_DirectoryManager a:link, .nav_Apps li .h_DirectoryManager a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_DirectoryManager.png") 2% 50% no-repeat;
}
.nav_Apps li .h_DirectoryManager a:hover {
	color: inherit;
	background: #8B64E7 url("../img/Menu/h_DirectoryManager.png") 2% 50% no-repeat; /* Color */
}									
/* Power Manager */
.nav_Apps li .h_PowerManager a:link, .nav_Apps li .h_PowerManager a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_PowerManager.png") 2% 50% no-repeat;
}
.nav_Apps li .h_PowerManager a:hover {
	color: inherit;
	background: #8B64E7 url("../img/Menu/h_PowerManager.png") 2% 50% no-repeat; /* Color */
}							
/* Clipboard Manager */
.nav_Apps li .h_ClipboardManager a:link, .nav_Apps li .h_ClipboardManager a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_ClipboardManager.png") 2% 50% no-repeat;
}
.nav_Apps li .h_ClipboardManager a:hover {
	color: inherit;
	background: #8B64E7 url("../img/Menu/h_ClipboardManager.png") 2% 50% no-repeat; /* Color */
}								
/* Hash Manager */
.nav_Apps li .h_HashManager a:link, .nav_Apps li .h_HashManager a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_HashManager.png") 2% 50% no-repeat;
}
.nav_Apps li .h_HashManager a:hover {
	color: inherit;
	background: #8B64E7 url("../img/Menu/h_HashManager.png") 2% 50% no-repeat; /* Color */
}								
/* Time Manager */
.nav_Apps li .h_TimeManager a:link, .nav_Apps li .h_TimeManager a:visited {
	color: inherit;
	background: #F5F5F5 url("../img/Menu/h_TimeManager.png") 2% 50% no-repeat;
}
.nav_Apps li .h_TimeManager a:hover {
	color: inherit;
	background: #8B64E7 url("../img/Menu/h_TimeManager.png") 2% 50% no-repeat; /* Color */
}

/* PLUGINS */
.nav_Plugins {
	margin: 0;
	padding: 0;
}
.nav_Plugins ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav_Plugins li {
	float: left;
	padding: 0;
	margin: 0;
	width: 180px;
	position: relative;
	z-index: 2;
}
.nav_Plugins li a:link, .nav_Plugins li a:visited {
	display: block;
	height: 39px;
	line-height: 39px;
	text-align: center;
	text-decoration: none;
	border-top: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 0;
	color: #000000;
	background-color: #F5F5F5;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.2);
}
.nav_Plugins li a:hover {
	height: 39px;
	line-height: 39px;
	text-align: center;
	border-top: 1px solid #006262; /* Color */
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 0;
	color: #000000;
	background-color: #006262; /* Color */
	background-image: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	transition: background-color 0.8s 0.1s linear, border-top 0.8s 0.1s linear, font-size 0.8s 0.1s linear;
}
.active_Plugins {
	position: relative;
	left: 480px;
	height: 3px;
	z-index: 3;
	width: 180px;
	margin: 0;
	padding :0;
	color: inherit;
	background-color: #006262; /* Color */
}
.style_Plugins {
	text-shadow: 2px 2px 4px rgba(255, 162, 0, 0.5);
}	
				
/* NEWS */
.nav_News {
	margin: 0;
	padding: 0;
}
.nav_News ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav_News li {
	float: left;
	padding: 0;
	margin: 0;
	width: 180px;
	position: relative;
	z-index: 2;
}
.nav_News li a:link, .nav_News li a:visited {
	display: block;
	height: 39px;
	line-height: 39px;
	text-align: center;
	text-decoration: none;
	border-top: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 0;
	color: #000000;
	background-color: #F5F5F5;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.2);
}
.nav_News li a:hover {
	height: 39px;
	line-height: 39px;
	text-align: center;
	border-top: 1px solid #FFA200; /* Color */
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 0;
	color: #000000;
	background-color: #FFA200; /* Color */
	background-image: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	transition: background-color 0.8s 0.1s linear, border-top 0.8s 0.1s linear, font-size 0.8s 0.1s linear;
}
.active_News {
	position: relative;
	left: 660px;
	height: 3px;
	z-index: 3;
	width: 180px;
	margin: 0;
	padding :0;
	color: inherit;
	background-color: #FFA200; /* Color */
}
.style_News {
	text-shadow: 2px 2px 4px rgba(255, 162, 0, 0.5);
}
/* DOWNLOAD */
.nav_Download {
	margin: 0;
	padding: 0;
}
.nav_Download ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav_Download li {
	float: left;
	padding: 0;
	margin: 0;
	width: 180px;
	position: relative;
	z-index: 2;
}
.nav_Download li a:link, .nav_Download li a:visited {
	display: block;
	height: 39px;
	line-height: 39px;
	text-align: center;
	text-decoration: none;
	border-top: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 0;
	color: #000000;
	background-color: #F5F5F5;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.2);
}
.nav_Download li a:hover {
	height: 39px;
	line-height: 39px;
	text-align: center;
	border-top: 1px solid #D40000; /* Color */
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 0;
	color: #000000;
	background-color: #D40000; /* Color */
	background-image: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	transition: background-color 0.8s 0.1s linear, border-top 0.8s 0.1s linear, font-size 0.8s 0.1s linear;
}
.active_Download {
	position: relative;
	left: 840px;
	height: 3px;
	z-index: 3;
	width: 180px;
	margin: 0;
	padding :0;
	color: inherit;
	background-color: #D40000; /* Color */
}
.style_Download {
	text-shadow: 2px 2px 4px rgba(212, 0, 0, 0.5);
}

/* DONATE */
.nav_Donate {
	margin: 0;
	padding: 0;
}
.nav_Donate ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav_Donate li {
	float: left;
	padding: 0;
	margin: 0;
	width: 180px;
	position: relative;
	z-index: 2;
}
.nav_Donate li a:link, .nav_Donate li a:visited {
	display: block;
	height: 39px;
	line-height: 39px;
	text-align: center;
	text-decoration: none;
	border-top: 1px solid #DBDBDB;
	border-right: 0;
	border-bottom: 1px solid #DBDBDB;
	border-left: 0;
	color: #000000;
	background-color: #F5F5F5;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.2);
}
.nav_Donate li a:hover {
	height: 39px;
	line-height: 39px;
	text-align: center;
	border-top: 1px solid #3AB61D; /* Color */
	border-right: 0;
	border-bottom: 1px solid #DBDBDB;
	border-left: 0;
	color: #000000;
	background-color: #3AB61D; /* Color */
	background-image: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	transition: background-color 0.8s 0.1s linear, border-top 0.8s 0.1s linear, font-size 0.8s 0.1s linear;
}
.active_Donate {
	position: relative;
	left: 1020px;
	height: 3px;
	z-index: 3;
	width: 180px;
	margin: 0;
	padding :0;
	color: inherit;
	background-color: #3AB61D; /* Color */
}
.style_Donate {
	text-shadow: 2px 2px 4px rgba(58, 182, 29, 0.5);
}
/* -----------------------------------------------------------------------------------*/
/*]]>*/